
stations: 
  - 12th Street (n13251341486)
  - 12th Street (w1285548295)
  - 8th & Corinth (w421432885)
  - Addison (w1106154458)
  - Akard (w421424710)
  - Arapaho Center (w421424725)
  - Bachman (w421432877)
  - Baylor University Medical Center (w421432909)
  - Belt Line (w421516543)
  - Buckner (w421432903)
  - Burbank (w421432878)
  - Camp Wisdom (w469530462)
  - Cedars (w421432884)
  - CityLine/Bush (w1138410139)
  - CityLine/Bush (w421424727)
  - CityPlace/Uptown (n8459498228)
  - Convention Center (n2123255281)
  - Cypress Waters (w1285683637)
  - DFW Airport North (w1285683638)
  - DFW Airport Terminal A (w1138464737)
  - DFW Airport Terminal B (w1138464739)
  - Dallas Zoo (w421432886)
  - Deep Ellum (w421432910)
  - Downtown Carrollton (w421424735)
  - Downtown Carrollton Silver Line (w1285696197)
  - Downtown Garland (w421432902)
  - Downtown Plano (w421424728)
  - Downtown Rowlett (w421866534)
  - Fair Park (w421432908)
  - Farmers Branch (w421424736)
  - Forest Lane (w421424722)
  - Forest/Jupiter (w421432900)
  - Galatyn Park (w421424726)
  - Hampton (w421432888)
  - Hatcher (w421432906)
  - Illinois (w421432911)
  - Inwood/Love Field (w421432879)
  - Irving Convention Center (n1999510358)
  - Kiest (w421432912)
  - Knoll Trail (w1285683636)
  - LBJ/Central (w421424723)
  - LBJ/Skillman (w421432898)
  - Lake Highlands (w1136851315)
  - Lake June (w421432904)
  - Las Colinas Urban Center (n1999510361)
  - Lawnview (w421432905)
  - Ledbetter (w421432914)
  - Lovers Lane (w421424716)
  - MLK Jr. (w421432907)
  - Market Center Station (w1148367642)
  - Morrell (w421435188)
  - North Carrollton/Frankford (w421424733)
  - North Lake College (w453203253)
  - Park Lane (w421424717)
  - Parker Road (w421424729)
  - Pearl/Arts District (w421424712)
  - Royal Lane (w421432875)
  - SMU/Mockingbird (w421424715)
  - Saint Paul (w421424711)
  - Shiloh Road (w1285548296)
  - Southwestern Medical District/Parkland (w421432880)
  - Spring Valley (w421424724)
  - Trinity Mills (w1148626546)
  - Tyler/Vernon (w421432887)
  - UNT Dallas (w469530467)
  - UT Dallas (w1285683634)
  - Union Station (n7020820218)
  - University of Dallas (w1160296069)
  - VA Medical Center (w421432913)
  - Victory (n7127084435)
  - Walnut Hill (w421424721)
  - Walnut Hill/Denton (w421432876)
  - West End (w421424709)
  - Westmoreland (w1141575602)
  - White Rock (w421432890)

transfers: 
  - 
    - 12th Street (r19325582)
    - 12th Street (r19744894)
  - 
    - CityLine/Bush (r19325575)
    - CityLine/Bush (r6262655)
  - 
    - DFW Airport Terminal A (r6264728)
    - DFW Airport/Terminal B (r10580073)
  - 
    - Downtown Carrollton (r19325510)
    - Downtown Carrollton (r6262661)

routes: 
  - 
    type: light_rail
    ref: BLUE
    name: Blue Line
    colour: '#0275a4'
    station_count: 23
    stations: 
      - Ledbetter
      - VA Medical Center
      - Kiest
      - Illinois
      - Morrell
      - 8th & Corinth
      - UNT Dallas
      - Camp Wisdom
      - Cedars
      - Convention Center
      - Union Station (Light Rail)
      - West End
      - Akard
      - Saint Paul
      - Pearl/Arts District
      - CityPlace/Uptown (Light Rail)
      - SMU/Mockingbird
      - White Rock
      - Lake Highlands
      - LBJ/Skillman
      - Forest/Jupiter
      - Downtown Garland
      - Downtown Rowlett

    itineraries: 
      r6264646: 
        - Ledbetter (w421432914)
        - VA Medical Center (w421432913)
        - Kiest (w421432912)
        - Illinois (w421432911)
        - Morrell (w421435188)
        - 8th & Corinth (w421432885)

      r6264648: 
        - UNT Dallas (w469530467)
        - Camp Wisdom (w469530462)
        - Ledbetter (w421432914)
        - VA Medical Center (w421432913)
        - Kiest (w421432912)
        - Illinois (w421432911)
        - Morrell (w421435188)
        - 8th & Corinth (w421432885)
        - Cedars (w421432884)
        - Convention Center (n2123255281)
        - Union Station (n7020820218)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - White Rock (w421432890)
        - Lake Highlands (w1136851315)
        - LBJ/Skillman (w421432898)
        - Forest/Jupiter (w421432900)
        - Downtown Garland (w421432902)
        - Downtown Rowlett (w421866534)

      r6264649: 
        - Cedars (w421432884)
        - Convention Center (n2123255281)
        - Union Station (n7020820218)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - White Rock (w421432890)
        - Lake Highlands (w1136851315)
        - LBJ/Skillman (w421432898)
        - Forest/Jupiter (w421432900)
        - Downtown Garland (w421432902)
        - Downtown Rowlett (w421866534)

      r6264653: 
        - 8th & Corinth (w421432885)
        - Morrell (w421435188)
        - Illinois (w421432911)
        - Kiest (w421432912)
        - VA Medical Center (w421432913)
        - Ledbetter (w421432914)

      r6264654: 
        - Downtown Rowlett (w421866534)
        - Downtown Garland (w421432902)
        - Forest/Jupiter (w421432900)
        - LBJ/Skillman (w421432898)
        - Lake Highlands (w1136851315)
        - White Rock (w421432890)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Union Station (n7020820218)
        - Convention Center (n2123255281)
        - Cedars (w421432884)

      r6264655: 
        - Downtown Rowlett (w421866534)
        - Downtown Garland (w421432902)
        - Forest/Jupiter (w421432900)
        - LBJ/Skillman (w421432898)
        - Lake Highlands (w1136851315)
        - White Rock (w421432890)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Union Station (n7020820218)
        - Convention Center (n2123255281)
        - Cedars (w421432884)
        - 8th & Corinth (w421432885)
        - Morrell (w421435188)
        - Illinois (w421432911)
        - Kiest (w421432912)
        - VA Medical Center (w421432913)
        - Ledbetter (w421432914)
        - Camp Wisdom (w469530462)
        - UNT Dallas (w469530467)


  - 
    type: light_rail
    ref: GREEN
    name: Green Line
    colour: '#00873f'
    station_count: 24
    stations: 
      - North Carrollton/Frankford
      - Trinity Mills (Light Rail)
      - Downtown Carrollton
      - Farmers Branch
      - Royal Lane
      - Walnut Hill/Denton
      - Bachman
      - Burbank
      - Inwood/Love Field
      - Southwestern Medical District/Parkland
      - Market Center
      - Victory (Light Rail)
      - West End
      - Akard
      - Saint Paul
      - Pearl/Arts District
      - Deep Ellum
      - Baylor University Medical Center
      - Fair Park
      - MLK Jr. (Light Rail)
      - Hatcher
      - Lawnview
      - Lake June
      - Buckner

    itineraries: 
      r6264657: 
        - North Carrollton/Frankford (w421424733)
        - Trinity Mills (w1148626546)
        - Downtown Carrollton (w421424735)
        - Farmers Branch (w421424736)
        - Royal Lane (w421432875)
        - Walnut Hill/Denton (w421432876)

      r6264658: 
        - North Carrollton/Frankford (w421424733)
        - Trinity Mills (w1148626546)
        - Downtown Carrollton (w421424735)
        - Farmers Branch (w421424736)
        - Royal Lane (w421432875)
        - Walnut Hill/Denton (w421432876)
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - Deep Ellum (w421432910)
        - Baylor University Medical Center (w421432909)
        - Fair Park (w421432908)

      r6264659: 
        - North Carrollton/Frankford (w421424733)
        - Trinity Mills (w1148626546)
        - Downtown Carrollton (w421424735)
        - Farmers Branch (w421424736)
        - Royal Lane (w421432875)
        - Walnut Hill/Denton (w421432876)
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - Deep Ellum (w421432910)
        - Baylor University Medical Center (w421432909)
        - Fair Park (w421432908)
        - MLK Jr. (w421432907)
        - Hatcher (w421432906)
        - Lawnview (w421432905)
        - Lake June (w421432904)
        - Buckner (w421432903)

      r6264660: 
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - Deep Ellum (w421432910)
        - Baylor University Medical Center (w421432909)
        - Fair Park (w421432908)
        - MLK Jr. (w421432907)
        - Hatcher (w421432906)
        - Lawnview (w421432905)
        - Lake June (w421432904)
        - Buckner (w421432903)

      r6264661: 
        - MLK Jr. (w421432907)
        - Hatcher (w421432906)
        - Lawnview (w421432905)
        - Lake June (w421432904)
        - Buckner (w421432903)

      r6264662: 
        - Buckner (w421432903)
        - Lake June (w421432904)
        - Lawnview (w421432905)
        - Hatcher (w421432906)
        - MLK Jr. (w421432907)
        - Fair Park (w421432908)
        - Baylor University Medical Center (w421432909)
        - Deep Ellum (w421432910)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Victory (n7127084435)
        - Market Center Station (w1148367642)
        - Southwestern Medical District/Parkland (w421432880)
        - Inwood/Love Field (w421432879)
        - Burbank (w421432878)
        - Bachman (w421432877)

      r6264663: 
        - Buckner (w421432903)
        - Lake June (w421432904)
        - Lawnview (w421432905)
        - Hatcher (w421432906)
        - MLK Jr. (w421432907)
        - Fair Park (w421432908)
        - Baylor University Medical Center (w421432909)
        - Deep Ellum (w421432910)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Victory (n7127084435)
        - Market Center Station (w1148367642)
        - Southwestern Medical District/Parkland (w421432880)
        - Inwood/Love Field (w421432879)
        - Burbank (w421432878)
        - Bachman (w421432877)
        - Walnut Hill/Denton (w421432876)
        - Royal Lane (w421432875)
        - Farmers Branch (w421424736)
        - Downtown Carrollton (w421424735)
        - Trinity Mills (w1148626546)
        - North Carrollton/Frankford (w421424733)

      r6264664: 
        - Walnut Hill/Denton (w421432876)
        - Royal Lane (w421432875)
        - Farmers Branch (w421424736)
        - Downtown Carrollton (w421424735)
        - Trinity Mills (w1148626546)
        - North Carrollton/Frankford (w421424733)


  - 
    type: light_rail
    ref: ORANGE
    name: Orange Line
    colour: '#cc6600'
    station_count: 30
    stations: 
      - Parker Road
      - Downtown Plano
      - 12th Street
      - CityLine/Bush
      - Galatyn Park
      - Arapaho Center
      - Spring Valley
      - LBJ/Central
      - Forest Lane
      - Walnut Hill
      - Park Lane
      - Lovers Lane
      - SMU/Mockingbird
      - CityPlace/Uptown (Light Rail)
      - Pearl/Arts District
      - Saint Paul
      - Akard
      - West End
      - Victory (Light Rail)
      - Market Center
      - Southwestern Medical District/Parkland
      - Inwood/Love Field
      - Burbank
      - Bachman
      - University of Dallas
      - Las Colinas Urban Center
      - Irving Convention Center
      - North Lake College
      - Belt Line
      - DFW Airport Terminal A

    itineraries: 
      r6264665: 
        - Parker Road (w421424729)
        - Downtown Plano (w421424728)
        - 12th Street (n13251341486)
        - CityLine/Bush (w421424727)
        - Galatyn Park (w421424726)
        - Arapaho Center (w421424725)
        - Spring Valley (w421424724)
        - LBJ/Central (w421424723)
        - Forest Lane (w421424722)
        - Walnut Hill (w421424721)
        - Park Lane (w421424717)
        - Lovers Lane (w421424716)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Victory (n7127084435)
        - Market Center Station (w1148367642)
        - Southwestern Medical District/Parkland (w421432880)
        - Inwood/Love Field (w421432879)
        - Burbank (w421432878)
        - Bachman (w421432877)
        - University of Dallas (w1160296069)
        - Las Colinas Urban Center (n1999510361)
        - Irving Convention Center (n1999510358)
        - North Lake College (w453203253)
        - Belt Line (w421516543)
        - DFW Airport Terminal A (w1138464737)

      r6264666: 
        - LBJ/Central (w421424723)
        - Forest Lane (w421424722)
        - Walnut Hill (w421424721)
        - Park Lane (w421424717)
        - Lovers Lane (w421424716)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Victory (n7127084435)
        - Market Center Station (w1148367642)
        - Southwestern Medical District/Parkland (w421432880)
        - Inwood/Love Field (w421432879)
        - Burbank (w421432878)
        - Bachman (w421432877)
        - University of Dallas (w1160296069)
        - Las Colinas Urban Center (n1999510361)
        - Irving Convention Center (n1999510358)
        - North Lake College (w453203253)
        - Belt Line (w421516543)
        - DFW Airport Terminal A (w1138464737)

      r6264668: 
        - Bachman (w421432877)
        - University of Dallas (w1160296069)
        - Las Colinas Urban Center (n1999510361)
        - Irving Convention Center (n1999510358)
        - North Lake College (w453203253)
        - Belt Line (w421516543)
        - DFW Airport Terminal A (w1138464737)

      r6264669: 
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - Lovers Lane (w421424716)
        - Park Lane (w421424717)
        - Walnut Hill (w421424721)
        - Forest Lane (w421424722)
        - LBJ/Central (w421424723)

      r6264671: 
        - DFW Airport Terminal A (w1138464737)
        - Belt Line (w421516543)
        - North Lake College (w453203253)
        - Irving Convention Center (n1999510358)
        - Las Colinas Urban Center (n1999510361)
        - University of Dallas (w1160296069)
        - Bachman (w421432877)

      r6264672: 
        - DFW Airport Terminal A (w1138464737)
        - Belt Line (w421516543)
        - North Lake College (w453203253)
        - Irving Convention Center (n1999510358)
        - Las Colinas Urban Center (n1999510361)
        - University of Dallas (w1160296069)
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - Lovers Lane (w421424716)
        - Park Lane (w421424717)
        - Walnut Hill (w421424721)
        - Forest Lane (w421424722)
        - LBJ/Central (w421424723)

      r6264673: 
        - DFW Airport Terminal A (w1138464737)
        - Belt Line (w421516543)
        - North Lake College (w453203253)
        - Irving Convention Center (n1999510358)
        - Las Colinas Urban Center (n1999510361)
        - University of Dallas (w1160296069)
        - Bachman (w421432877)
        - Burbank (w421432878)
        - Inwood/Love Field (w421432879)
        - Southwestern Medical District/Parkland (w421432880)
        - Market Center Station (w1148367642)
        - Victory (n7127084435)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - Lovers Lane (w421424716)
        - Park Lane (w421424717)
        - Walnut Hill (w421424721)
        - Forest Lane (w421424722)
        - LBJ/Central (w421424723)
        - Spring Valley (w421424724)
        - Arapaho Center (w421424725)
        - Galatyn Park (w421424726)
        - CityLine/Bush (w421424727)
        - 12th Street (n13251341486)
        - Downtown Plano (w421424728)
        - Parker Road (w421424729)


  - 
    type: light_rail
    ref: RED
    name: Red Line
    colour: '#cc0000'
    station_count: 26
    stations: 
      - Westmoreland
      - Hampton
      - Tyler/Vernon
      - Dallas Zoo
      - 8th & Corinth
      - Cedars
      - Convention Center
      - Union Station (Light Rail)
      - West End
      - Akard
      - Saint Paul
      - Pearl/Arts District
      - CityPlace/Uptown (Light Rail)
      - SMU/Mockingbird
      - Lovers Lane
      - Park Lane
      - Walnut Hill
      - Forest Lane
      - LBJ/Central
      - Spring Valley
      - Arapaho Center
      - Galatyn Park
      - CityLine/Bush
      - 12th Street
      - Downtown Plano
      - Parker Road

    itineraries: 
      r6264642: 
        - Westmoreland (w1141575602)
        - Hampton (w421432888)
        - Tyler/Vernon (w421432887)
        - Dallas Zoo (w421432886)
        - 8th & Corinth (w421432885)
        - Cedars (w421432884)
        - Convention Center (n2123255281)
        - Union Station (n7020820218)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - Lovers Lane (w421424716)
        - Park Lane (w421424717)
        - Walnut Hill (w421424721)
        - Forest Lane (w421424722)
        - LBJ/Central (w421424723)
        - Spring Valley (w421424724)
        - Arapaho Center (w421424725)
        - Galatyn Park (w421424726)
        - CityLine/Bush (w421424727)
        - 12th Street (n13251341486)
        - Downtown Plano (w421424728)
        - Parker Road (w421424729)

      r6264644: 
        - Westmoreland (w1141575602)
        - Hampton (w421432888)
        - Tyler/Vernon (w421432887)
        - Dallas Zoo (w421432886)
        - 8th & Corinth (w421432885)

      r6264645: 
        - Cedars (w421432884)
        - Convention Center (n2123255281)
        - Union Station (n7020820218)
        - West End (w421424709)
        - Akard (w421424710)
        - Saint Paul (w421424711)
        - Pearl/Arts District (w421424712)
        - CityPlace/Uptown (n8459498228)
        - SMU/Mockingbird (w421424715)
        - Lovers Lane (w421424716)
        - Park Lane (w421424717)
        - Walnut Hill (w421424721)
        - Forest Lane (w421424722)
        - LBJ/Central (w421424723)
        - Spring Valley (w421424724)
        - Arapaho Center (w421424725)
        - Galatyn Park (w421424726)
        - CityLine/Bush (w421424727)
        - 12th Street (n13251341486)
        - Downtown Plano (w421424728)
        - Parker Road (w421424729)

      r6264650: 
        - Parker Road (w421424729)
        - Downtown Plano (w421424728)
        - 12th Street (n13251341486)
        - CityLine/Bush (w421424727)
        - Galatyn Park (w421424726)
        - Arapaho Center (w421424725)
        - Spring Valley (w421424724)
        - LBJ/Central (w421424723)
        - Forest Lane (w421424722)
        - Walnut Hill (w421424721)
        - Park Lane (w421424717)
        - Lovers Lane (w421424716)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Union Station (n7020820218)
        - Convention Center (n2123255281)
        - Cedars (w421432884)

      r6264651: 
        - Parker Road (w421424729)
        - Downtown Plano (w421424728)
        - 12th Street (n13251341486)
        - CityLine/Bush (w421424727)
        - Galatyn Park (w421424726)
        - Arapaho Center (w421424725)
        - Spring Valley (w421424724)
        - LBJ/Central (w421424723)
        - Forest Lane (w421424722)
        - Walnut Hill (w421424721)
        - Park Lane (w421424717)
        - Lovers Lane (w421424716)
        - SMU/Mockingbird (w421424715)
        - CityPlace/Uptown (n8459498228)
        - Pearl/Arts District (w421424712)
        - Saint Paul (w421424711)
        - Akard (w421424710)
        - West End (w421424709)
        - Union Station (n7020820218)
        - Convention Center (n2123255281)
        - Cedars (w421432884)
        - 8th & Corinth (w421432885)
        - Dallas Zoo (w421432886)
        - Tyler/Vernon (w421432887)
        - Hampton (w421432888)
        - Westmoreland (w1141575602)

      r6264652: 
        - 8th & Corinth (w421432885)
        - Dallas Zoo (w421432886)
        - Tyler/Vernon (w421432887)
        - Hampton (w421432888)
        - Westmoreland (w1141575602)


  - 
    type: train
    ref: Silver
    name: Silver Line
    colour: '#c0c0c0'
    station_count: 10
    stations: 
      - DFW Airport/Terminal B
      - DFW Airport North
      - Cypress Waters Station
      - Downtown Carrollton
      - Addison
      - Knoll Trail
      - UT Dallas
      - CityLine/Bush
      - 12th Street
      - Shiloh Road Station

    itineraries: 
      r18842519: 
        - DFW Airport Terminal B (w1138464739)
        - DFW Airport North (w1285683638)
        - Cypress Waters (w1285683637)
        - Downtown Carrollton Silver Line (w1285696197)
        - Addison (w1106154458)
        - Knoll Trail (w1285683636)
        - UT Dallas (w1285683634)
        - CityLine/Bush (w1138410139)
        - 12th Street (w1285548295)
        - Shiloh Road (w1285548296)

      r18842979: 
        - Shiloh Road (w1285548296)
        - 12th Street (w1285548295)
        - CityLine/Bush (w1138410139)
        - UT Dallas (w1285683634)
        - Knoll Trail (w1285683636)
        - Addison (w1106154458)
        - Downtown Carrollton Silver Line (w1285696197)
        - Cypress Waters (w1285683637)
        - DFW Airport North (w1285683638)
        - DFW Airport Terminal B (w1138464739)



